.form-block-holder {
    margin: 60px 0;
}

.form-block {
    display: flex;
    gap: 100px;
    background: var(--form-background-color);
    box-shadow: var(--box-shadow);
    padding: 40px;
    border-radius: var(--border-radius);
}

.form-block .form {
    position: relative;
}

.form-block .form:after {
    content: '';
    height: 100%;
    width: 1px;
    display: block;
    background: var(--input-border-color);
    position: absolute;
    right: -50px;
    top: 0;
}

.form-block .detail {
    min-width: 260px;
    margin-bottom: 40px;
}

.form-block .detail:last-of-type {
    margin-bottom: 0;
}

.form-block .detail.has-icon {
    padding-left: 55px;
    position: relative;
}

.form-block .detail.has-icon:before {
    display: block;
    position: absolute;
    left: 0;
    top: 5px;
    font-size: 25px;
}

.form-block .detail .title {
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 700;
    margin: 0;
}

.form-block .detail .text {
    font-size: 14px;
}

@media only screen and (max-width: 767px) {
    .form-block {
        flex-wrap: wrap;
    }
}